Retrieves all work instruction action types
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
work_instruction_action_type| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| sales_organization_id |
sales organization id |
globally unique identifier | |
| name |
Action like Replace, Check, Adjust |
string |
Required Max length: 50 |
| reference_back_office |
The Id/Ref of the back office for this work instruction action type. Used by Embedded entity |
string |
Max length: 255 |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
Sample:
{
"id": "dbae84a0-fa59-451b-bf6a-ace166c918ee",
"sales_organization_id": "b7508e15-a3ef-4e1e-816c-17ed244a9491",
"name": "sample string 3",
"reference_back_office": "sample string 4",
"modified_dateutc": "2026-07-06T21:35:19.2630223+00:00"
}